> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hifi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create an account

> Create an onramp or offramp account for different account types by providing your bank account information.

**Note for fiat accounts:** When `type` is `fiat` and `rail` is `offramp`, this endpoint adds an offramp beneficiary to an existing fiat account. The user must have an active fiat account (created via POST /v2/users/{userId}/fiat-accounts) before adding a beneficiary. Beneficiaries are used to send funds from the fiat account via the transfer endpoint.




## OpenAPI

````yaml https://production.hifi.com/api/v2/openapi.json post /v2/users/{userId}/accounts
openapi: 3.0.0
info:
  title: Hifi API
  version: 2.0.0
  description: API documentation for Hifi
servers:
  - url: https://production.hifibridge.com
    description: Production server
  - url: https://sandbox.hifibridge.com
    description: Sandbox server
security:
  - bearerAuth: []
tags:
  - name: Common
    description: Common endpoints
  - name: User
    description: User endpoints
  - name: Kyc
    description: Kyc endpoints
  - name: Wallet
    description: Wallet endpoints
  - name: Account
    description: Account endpoints
  - name: External Account
    description: External Account endpoints for managing beneficiary bank accounts
  - name: Fiat Account
    description: Fiat Account endpoints
  - name: Virtual Account
    description: Virtual Account endpoints
  - name: Onramp
    description: Onramp endpoints
  - name: Offramp
    description: Offramp endpoints
  - name: Orchestration Address
    description: >-
      Orchestration Address endpoints — persistent on-chain wallets that
      automatically off-ramp incoming stablecoin deposits to a USD bank account
  - name: Crypto Transfer
    description: Crypto Transfer endpoints
  - name: Cross-Chain Bridge
    description: Cross-Chain Bridge endpoints
  - name: Token Swap
    description: Token Swap endpoints
  - name: Canton Offers
    description: Canton Offers endpoints
  - name: Transfer Rules
    description: Transfer approval rules and configuration
  - name: Transfer Approvals
    description: Transfer approval workflow and admin actions
  - name: File
    description: File endpoints
  - name: Reporting
    description: Reporting and metrics endpoints
paths:
  /v2/users/{userId}/accounts:
    post:
      tags:
        - Account
      summary: Create an account
      description: >
        Create an onramp or offramp account for different account types by
        providing your bank account information.


        **Note for fiat accounts:** When `type` is `fiat` and `rail` is
        `offramp`, this endpoint adds an offramp beneficiary to an existing fiat
        account. The user must have an active fiat account (created via POST
        /v2/users/{userId}/fiat-accounts) before adding a beneficiary.
        Beneficiaries are used to send funds from the fiat account via the
        transfer endpoint.
      parameters:
        - $ref: '#/components/parameters/UserIdPathParameter'
      requestBody:
        $ref: '#/components/requestBodies/CreateAccountBody'
      responses:
        '200':
          $ref: '#/components/responses/CreateAccountResponse'
        '401':
          $ref: '#/components/responses/UnauthorizedResponse'
        '404':
          $ref: '#/components/responses/NotFoundResponse'
        '500':
          $ref: '#/components/responses/InternalServerErrorResponse'
components:
  parameters:
    UserIdPathParameter:
      name: userId
      in: path
      schema:
        type: string
      description: ID of the user
      required: true
  requestBodies:
    CreateAccountBody:
      required: true
      content:
        application/json:
          schema:
            allOf:
              - type: object
                properties:
                  requestId:
                    type: string
                    format: uuid
                    description: >-
                      Optional idempotency key (UUID). Reusing the same
                      requestId for the same user returns the account created by
                      the first request instead of creating a duplicate. Reusing
                      the same requestId with a different request body returns
                      409 Conflict. If omitted, a new account is created on
                      every request.
              - oneOf:
                  - $ref: '#/components/schemas/CreateAccount'
                  - $ref: '#/components/schemas/CreateUsAccount'
                  - $ref: '#/components/schemas/CreateFiatAccount'
                  - $ref: >-
                      #/components/schemas/CreateBrazilGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateBrazilGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateFranceGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateFranceGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateUnitedKingdomGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateUnitedKingdomGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateLithuaniaGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateLithuaniaGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateNetherlandsGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateNetherlandsGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateHungaryGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateHungaryGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateGreeceGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateGreeceGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateAustriaGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateAustriaGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateIrelandGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateIrelandGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreatePortugalGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreatePortugalGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateDenmarkGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateDenmarkGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateNorwayGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateNorwayGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateCroatiaGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateCroatiaGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateSlovakiaGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateSlovakiaGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateSwedenGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateSwedenGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreatePolandGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreatePolandGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateSloveniaGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateSloveniaGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateRomaniaGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateRomaniaGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateFinlandGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateFinlandGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateLatviaGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateLatviaGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateCzechRepublicGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateCzechRepublicGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateSerbiaGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateSerbiaGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateEstoniaGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateEstoniaGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateCyprusGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateCyprusGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateJapanGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateJapanGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateSouthAfricaGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateSouthAfricaGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateChileGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateChileGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateBelgiumGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateBelgiumGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateThailandGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateThailandGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateIndonesiaGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateIndonesiaGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateBulgariaGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateBulgariaGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateIcelandGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateIcelandGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateLuxembourgGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateLuxembourgGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateMaltaGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateMaltaGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateLiechtensteinGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateLiechtensteinGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateSouthKoreaGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateSouthKoreaGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateTaiwanGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateTaiwanGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateColombiaGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateColombiaGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateArgentinaGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateArgentinaGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateKenyaGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateKenyaGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateAustraliaGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateAustraliaGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateNewZealandGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateNewZealandGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreatePanamaGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreatePanamaGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateIsraelGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateIsraelGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateTurkeyGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateTurkeyGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateCanadaGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateCanadaGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateMexicoGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateMexicoGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateNigeriaGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateNigeriaGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateHongKongGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateHongKongGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateChinaGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateChinaGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateItalyGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateItalyGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateSpainGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateSpainGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateGermanyGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateGermanyGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateUnitedArabEmiratesGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateUnitedArabEmiratesGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateSaudiArabiaGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateSaudiArabiaGlobalNetworkAccountBusiness
                  - $ref: >-
                      #/components/schemas/CreateSingaporeGlobalNetworkAccountIndividual
                  - $ref: >-
                      #/components/schemas/CreateSingaporeGlobalNetworkAccountBusiness
                  - $ref: '#/components/schemas/CreateAfricaOnrampAccount'
                  - $ref: '#/components/schemas/CreateAfricaOfframpAccount'
  responses:
    CreateAccountResponse:
      description: Success
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/CreateAccountObject'
          examples:
            AccountObjectCreationExample:
              $ref: '#/components/examples/AccountObjectCreationExample'
    UnauthorizedResponse:
      description: Unauthorized
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/Unauthorized'
    NotFoundResponse:
      description: Resource not found
      content:
        application/json:
          schema:
            type: object
            properties:
              status:
                type: string
                enum:
                  - error
              error:
                type: object
                properties:
                  code:
                    type: string
                  message:
                    type: string
    InternalServerErrorResponse:
      description: Internal Server Error
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/InternalServerError'
  schemas:
    CreateAccount:
      type: object
      title: Account
      description: >
        Create an onramp or offramp account for different account types.


        **Note for fiat accounts:** When `type` is `fiat` and `rail` is
        `offramp`, this adds an offramp beneficiary account to an existing fiat
        account. The user must have an active fiat account before adding a
        beneficiary.
      properties:
        rail:
          type: string
          enum:
            - onramp
            - offramp
        type:
          $ref: '#/components/schemas/AccountTypeEnum'
        accountHolder:
          $ref: '#/components/schemas/AccountHolder'
          type: object
          description: account holder information.
        us:
          $ref: '#/components/schemas/UsAccount'
          type: object
          description: US account.
        africa:
          $ref: '#/components/schemas/AfricaAccount'
          type: object
          description: Africa account.
        fiat:
          $ref: '#/components/schemas/UsAccount'
          type: object
          description: Fiat account (uses us account schema).
        recipient:
          $ref: '#/components/schemas/UsAccount'
          type: object
          description: Recipient account (uses us account schema).
        brazilGlobalNetwork:
          $ref: '#/components/schemas/BrazilGlobalNetworkAccount'
          type: object
          description: Brazil Global Network account.
        nigeriaGlobalNetwork:
          $ref: '#/components/schemas/NigeriaGlobalNetworkAccount'
          type: object
          description: Nigeria Global Network account.
        mexicoGlobalNetwork:
          $ref: '#/components/schemas/MexicoGlobalNetworkAccount'
          type: object
          description: Mexico Global Network account.
        hongKongGlobalNetwork:
          $ref: '#/components/schemas/HongKongGlobalNetworkAccount'
          type: object
          description: Hong Kong Global Network account.
        singaporeGlobalNetwork:
          $ref: '#/components/schemas/SingaporeGlobalNetworkAccount'
          type: object
          description: Singapore Global Network account.
        italyGlobalNetwork:
          $ref: '#/components/schemas/ItalyGlobalNetworkAccount'
          type: object
          description: Italy Global Network account.
        spainGlobalNetwork:
          $ref: '#/components/schemas/SpainGlobalNetworkAccount'
          type: object
          description: Spain Global Network account.
        germanyGlobalNetwork:
          $ref: '#/components/schemas/GermanyGlobalNetworkAccount'
          type: object
          description: Germany Global Network account.
        franceGlobalNetwork:
          $ref: '#/components/schemas/FranceGlobalNetworkAccount'
          type: object
          description: France Global Network account.
        unitedKingdomGlobalNetwork:
          $ref: '#/components/schemas/UnitedKingdomGlobalNetworkAccount'
          type: object
          description: United Kingdom Global Network account.
        lithuaniaGlobalNetwork:
          $ref: '#/components/schemas/LithuaniaGlobalNetworkAccount'
          type: object
          description: Lithuania Global Network account.
        netherlandsGlobalNetwork:
          $ref: '#/components/schemas/NetherlandsGlobalNetworkAccount'
          type: object
          description: Netherlands Global Network account.
        hungaryGlobalNetwork:
          $ref: '#/components/schemas/HungaryGlobalNetworkAccount'
          type: object
          description: Hungary Global Network account.
        greeceGlobalNetwork:
          $ref: '#/components/schemas/GreeceGlobalNetworkAccount'
          type: object
          description: Greece Global Network account.
        austriaGlobalNetwork:
          $ref: '#/components/schemas/AustriaGlobalNetworkAccount'
          type: object
          description: Austria Global Network account.
        irelandGlobalNetwork:
          $ref: '#/components/schemas/IrelandGlobalNetworkAccount'
          type: object
          description: Ireland Global Network account.
        portugalGlobalNetwork:
          $ref: '#/components/schemas/PortugalGlobalNetworkAccount'
          type: object
          description: Portugal Global Network account.
        denmarkGlobalNetwork:
          $ref: '#/components/schemas/DenmarkGlobalNetworkAccount'
          type: object
          description: Denmark Global Network account.
        norwayGlobalNetwork:
          $ref: '#/components/schemas/NorwayGlobalNetworkAccount'
          type: object
          description: Norway Global Network account.
        croatiaGlobalNetwork:
          $ref: '#/components/schemas/CroatiaGlobalNetworkAccount'
          type: object
          description: Croatia Global Network account.
        slovakiaGlobalNetwork:
          $ref: '#/components/schemas/SlovakiaGlobalNetworkAccount'
          type: object
          description: Slovakia Global Network account.
        swedenGlobalNetwork:
          $ref: '#/components/schemas/SwedenGlobalNetworkAccount'
          type: object
          description: Sweden Global Network account.
        polandGlobalNetwork:
          $ref: '#/components/schemas/PolandGlobalNetworkAccount'
          type: object
          description: Poland Global Network account.
        sloveniaGlobalNetwork:
          $ref: '#/components/schemas/SloveniaGlobalNetworkAccount'
          type: object
          description: Slovenia Global Network account.
        romaniaGlobalNetwork:
          $ref: '#/components/schemas/RomaniaGlobalNetworkAccount'
          type: object
          description: Romania Global Network account.
        finlandGlobalNetwork:
          $ref: '#/components/schemas/FinlandGlobalNetworkAccount'
          type: object
          description: Finland Global Network account.
        latviaGlobalNetwork:
          $ref: '#/components/schemas/LatviaGlobalNetworkAccount'
          type: object
          description: Latvia Global Network account.
        czechRepublicGlobalNetwork:
          $ref: '#/components/schemas/CzechRepublicGlobalNetworkAccount'
          type: object
          description: Czech Republic Global Network account.
        serbiaGlobalNetwork:
          $ref: '#/components/schemas/SerbiaGlobalNetworkAccount'
          type: object
          description: Serbia Global Network account.
        estoniaGlobalNetwork:
          $ref: '#/components/schemas/EstoniaGlobalNetworkAccount'
          type: object
          description: Estonia Global Network account.
        cyprusGlobalNetwork:
          $ref: '#/components/schemas/CyprusGlobalNetworkAccount'
          type: object
          description: Cyprus Global Network account.
        japanGlobalNetwork:
          $ref: '#/components/schemas/JapanGlobalNetworkAccount'
          type: object
          description: Japan Global Network account.
        southAfricaGlobalNetwork:
          $ref: '#/components/schemas/SouthAfricaGlobalNetworkAccount'
          type: object
          description: South Africa Global Network account.
        chileGlobalNetwork:
          $ref: '#/components/schemas/ChileGlobalNetworkAccount'
          type: object
          description: Chile Global Network account.
        belgiumGlobalNetwork:
          $ref: '#/components/schemas/BelgiumGlobalNetworkAccount'
          type: object
          description: Belgium Global Network account.
        thailandGlobalNetwork:
          $ref: '#/components/schemas/ThailandGlobalNetworkAccount'
          type: object
          description: Thailand Global Network account.
        indonesiaGlobalNetwork:
          $ref: '#/components/schemas/IndonesiaGlobalNetworkAccount'
          type: object
          description: Indonesia Global Network account.
        bulgariaGlobalNetwork:
          $ref: '#/components/schemas/BulgariaGlobalNetworkAccount'
          type: object
          description: Bulgaria Global Network account.
        icelandGlobalNetwork:
          $ref: '#/components/schemas/IcelandGlobalNetworkAccount'
          type: object
          description: Iceland Global Network account.
        luxembourgGlobalNetwork:
          $ref: '#/components/schemas/LuxembourgGlobalNetworkAccount'
          type: object
          description: Luxembourg Global Network account.
        maltaGlobalNetwork:
          $ref: '#/components/schemas/MaltaGlobalNetworkAccount'
          type: object
          description: Malta Global Network account.
        liechtensteinGlobalNetwork:
          $ref: '#/components/schemas/LiechtensteinGlobalNetworkAccount'
          type: object
          description: Liechtenstein Global Network account.
        southKoreaGlobalNetwork:
          $ref: '#/components/schemas/SouthKoreaGlobalNetworkAccount'
          type: object
          description: South Korea Global Network account.
        taiwanGlobalNetwork:
          $ref: '#/components/schemas/TaiwanGlobalNetworkAccount'
          type: object
          description: Taiwan Global Network account.
        colombiaGlobalNetwork:
          $ref: '#/components/schemas/ColombiaGlobalNetworkAccount'
          type: object
          description: Colombia Global Network account.
        argentinaGlobalNetwork:
          $ref: '#/components/schemas/ArgentinaGlobalNetworkAccount'
          type: object
          description: Argentina Global Network account.
        kenyaGlobalNetwork:
          $ref: '#/components/schemas/KenyaGlobalNetworkAccount'
          type: object
          description: Kenya Global Network account.
        australiaGlobalNetwork:
          $ref: '#/components/schemas/AustraliaGlobalNetworkAccount'
          type: object
          description: Australia Global Network account.
        newZealandGlobalNetwork:
          $ref: '#/components/schemas/NewZealandGlobalNetworkAccount'
          type: object
          description: New Zealand Global Network account.
        panamaGlobalNetwork:
          $ref: '#/components/schemas/PanamaGlobalNetworkAccount'
          type: object
          description: Panama Global Network account.
        israelGlobalNetwork:
          $ref: '#/components/schemas/IsraelGlobalNetworkAccount'
          type: object
          description: Israel Global Network account.
        turkeyGlobalNetwork:
          $ref: '#/components/schemas/TurkeyGlobalNetworkAccount'
          type: object
          description: Turkey Global Network account.
        canadaGlobalNetwork:
          $ref: '#/components/schemas/CanadaGlobalNetworkAccount'
          type: object
          description: Canada Global Network (USD SWIFT) account.
        andorraGlobalNetwork:
          $ref: '#/components/schemas/AndorraGlobalNetworkAccount'
          type: object
          description: Andorra Global Network account.
        albaniaGlobalNetwork:
          $ref: '#/components/schemas/AlbaniaGlobalNetworkAccount'
          type: object
          description: Albania Global Network account.
        switzerlandGlobalNetwork:
          $ref: '#/components/schemas/SwitzerlandGlobalNetworkAccount'
          type: object
          description: Switzerland Global Network account.
        monacoGlobalNetwork:
          $ref: '#/components/schemas/MonacoGlobalNetworkAccount'
          type: object
          description: Monaco Global Network account.
        moldovaGlobalNetwork:
          $ref: '#/components/schemas/MoldovaGlobalNetworkAccount'
          type: object
          description: Moldova Global Network account.
        montenegroGlobalNetwork:
          $ref: '#/components/schemas/MontenegroGlobalNetworkAccount'
          type: object
          description: Montenegro Global Network account.
        northMacedoniaGlobalNetwork:
          $ref: '#/components/schemas/NorthMacedoniaGlobalNetworkAccount'
          type: object
          description: North Macedonia Global Network account.
        sanMarinoGlobalNetwork:
          $ref: '#/components/schemas/SanMarinoGlobalNetworkAccount'
          type: object
          description: San Marino Global Network account.
        vaticanCityGlobalNetwork:
          $ref: '#/components/schemas/VaticanCityGlobalNetworkAccount'
          type: object
          description: Vatican City Global Network account.
        unitedArabEmiratesGlobalNetwork:
          $ref: '#/components/schemas/UnitedArabEmiratesGlobalNetworkAccount'
          type: object
          description: United Arab Emirates Global Network account.
        philippinesGlobalNetwork:
          $ref: '#/components/schemas/PhilippinesGlobalNetworkAccount'
          type: object
          description: Philippines Global Network account.
      required:
        - rail
        - type
    CreateUsAccount:
      type: object
      title: US Offramp Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - us
        accountHolder:
          $ref: '#/components/schemas/UsAccountHolder'
          type: object
          description: account holder information.
        us:
          $ref: '#/components/schemas/UsAccount'
          type: object
          description: US account.
      required:
        - rail
        - type
        - accountHolder
        - us
    CreateFiatAccount:
      type: object
      title: Add Offramp Beneficiary to Fiat Account
      description: |
        Add an offramp beneficiary account to an existing fiat account.
        The user must have an active fiat account before adding a beneficiary.
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the account info object field submitted. eg. if the type is `fiat`,
            only the `us` account object should be filled.
          enum:
            - fiat
        accountHolder:
          $ref: '#/components/schemas/UsAccountHolder'
          type: object
          description: account holder information.
        us:
          $ref: '#/components/schemas/UsAccount'
          type: object
          description: US account.
      required:
        - rail
        - type
        - accountHolder
        - us
    CreateBrazilGlobalNetworkAccountIndividual:
      type: object
      title: Brazil Global Network Individual Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - brazilGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkIndividualAccountHolder'
          type: object
          description: account holder information.
        brazilGlobalNetwork:
          $ref: '#/components/schemas/BrazilGlobalNetworkAccount'
          type: object
          description: Brazil Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - brazilGlobalNetwork
    CreateBrazilGlobalNetworkAccountBusiness:
      type: object
      title: Brazil Global Network Business Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - brazilGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkIndividualAccountHolder'
          type: object
          description: account holder information.
        brazilGlobalNetwork:
          $ref: '#/components/schemas/BrazilGlobalNetworkAccount'
          type: object
          description: Brazil Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - brazilGlobalNetwork
    CreateFranceGlobalNetworkAccountIndividual:
      type: object
      title: France Global Network Individual Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - franceGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkIndividualAccountHolder'
          type: object
          description: account holder information.
        franceGlobalNetwork:
          $ref: '#/components/schemas/FranceGlobalNetworkAccount'
          type: object
          description: France Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - franceGlobalNetwork
    CreateFranceGlobalNetworkAccountBusiness:
      type: object
      title: France Global Network Business Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - franceGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkBusinessAccountHolder'
          type: object
          description: account holder information.
        franceGlobalNetwork:
          $ref: '#/components/schemas/FranceGlobalNetworkAccount'
          type: object
          description: France Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - franceGlobalNetwork
    CreateUnitedKingdomGlobalNetworkAccountIndividual:
      type: object
      title: United Kingdom Global Network Individual Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - unitedKingdomGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkIndividualAccountHolder'
          type: object
          description: account holder information.
        unitedKingdomGlobalNetwork:
          $ref: '#/components/schemas/UnitedKingdomGlobalNetworkAccount'
          type: object
          description: United Kingdom Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - unitedKingdomGlobalNetwork
    CreateUnitedKingdomGlobalNetworkAccountBusiness:
      type: object
      title: United Kingdom Global Network Business Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - unitedKingdomGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkBusinessAccountHolder'
          type: object
          description: account holder information.
        unitedKingdomGlobalNetwork:
          $ref: '#/components/schemas/UnitedKingdomGlobalNetworkAccount'
          type: object
          description: United Kingdom Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - unitedKingdomGlobalNetwork
    CreateLithuaniaGlobalNetworkAccountIndividual:
      type: object
      title: Lithuania Global Network Individual Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - lithuaniaGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkIndividualAccountHolder'
          type: object
          description: account holder information.
        lithuaniaGlobalNetwork:
          $ref: '#/components/schemas/LithuaniaGlobalNetworkAccount'
          type: object
          description: Lithuania Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - lithuaniaGlobalNetwork
    CreateLithuaniaGlobalNetworkAccountBusiness:
      type: object
      title: Lithuania Global Network Business Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - lithuaniaGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkBusinessAccountHolder'
          type: object
          description: account holder information.
        lithuaniaGlobalNetwork:
          $ref: '#/components/schemas/LithuaniaGlobalNetworkAccount'
          type: object
          description: Lithuania Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - lithuaniaGlobalNetwork
    CreateNetherlandsGlobalNetworkAccountIndividual:
      type: object
      title: Netherlands Global Network Individual Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - netherlandsGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkIndividualAccountHolder'
          type: object
          description: account holder information.
        netherlandsGlobalNetwork:
          $ref: '#/components/schemas/NetherlandsGlobalNetworkAccount'
          type: object
          description: Netherlands Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - netherlandsGlobalNetwork
    CreateNetherlandsGlobalNetworkAccountBusiness:
      type: object
      title: Netherlands Global Network Business Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - netherlandsGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkBusinessAccountHolder'
          type: object
          description: account holder information.
        netherlandsGlobalNetwork:
          $ref: '#/components/schemas/NetherlandsGlobalNetworkAccount'
          type: object
          description: Netherlands Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - netherlandsGlobalNetwork
    CreateHungaryGlobalNetworkAccountIndividual:
      type: object
      title: Hungary Global Network Individual Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - hungaryGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkIndividualAccountHolder'
          type: object
          description: account holder information.
        hungaryGlobalNetwork:
          $ref: '#/components/schemas/HungaryGlobalNetworkAccount'
          type: object
          description: Hungary Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - hungaryGlobalNetwork
    CreateHungaryGlobalNetworkAccountBusiness:
      type: object
      title: Hungary Global Network Business Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - hungaryGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkBusinessAccountHolder'
          type: object
          description: account holder information.
        hungaryGlobalNetwork:
          $ref: '#/components/schemas/HungaryGlobalNetworkAccount'
          type: object
          description: Hungary Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - hungaryGlobalNetwork
    CreateGreeceGlobalNetworkAccountIndividual:
      type: object
      title: Greece Global Network Individual Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - greeceGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkIndividualAccountHolder'
          type: object
          description: account holder information.
        greeceGlobalNetwork:
          $ref: '#/components/schemas/GreeceGlobalNetworkAccount'
          type: object
          description: Greece Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - greeceGlobalNetwork
    CreateGreeceGlobalNetworkAccountBusiness:
      type: object
      title: Greece Global Network Business Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - greeceGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkBusinessAccountHolder'
          type: object
          description: account holder information.
        greeceGlobalNetwork:
          $ref: '#/components/schemas/GreeceGlobalNetworkAccount'
          type: object
          description: Greece Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - greeceGlobalNetwork
    CreateAustriaGlobalNetworkAccountIndividual:
      type: object
      title: Austria Global Network Individual Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - austriaGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkIndividualAccountHolder'
          type: object
          description: account holder information.
        austriaGlobalNetwork:
          $ref: '#/components/schemas/AustriaGlobalNetworkAccount'
          type: object
          description: Austria Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - austriaGlobalNetwork
    CreateAustriaGlobalNetworkAccountBusiness:
      type: object
      title: Austria Global Network Business Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - austriaGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkBusinessAccountHolder'
          type: object
          description: account holder information.
        austriaGlobalNetwork:
          $ref: '#/components/schemas/AustriaGlobalNetworkAccount'
          type: object
          description: Austria Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - austriaGlobalNetwork
    CreateIrelandGlobalNetworkAccountIndividual:
      type: object
      title: Ireland Global Network Individual Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - irelandGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkIndividualAccountHolder'
          type: object
          description: account holder information.
        irelandGlobalNetwork:
          $ref: '#/components/schemas/IrelandGlobalNetworkAccount'
          type: object
          description: Ireland Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - irelandGlobalNetwork
    CreateIrelandGlobalNetworkAccountBusiness:
      type: object
      title: Ireland Global Network Business Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - irelandGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkBusinessAccountHolder'
          type: object
          description: account holder information.
        irelandGlobalNetwork:
          $ref: '#/components/schemas/IrelandGlobalNetworkAccount'
          type: object
          description: Ireland Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - irelandGlobalNetwork
    CreatePortugalGlobalNetworkAccountIndividual:
      type: object
      title: Portugal Global Network Individual Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - portugalGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkIndividualAccountHolder'
          type: object
          description: account holder information.
        portugalGlobalNetwork:
          $ref: '#/components/schemas/PortugalGlobalNetworkAccount'
          type: object
          description: Portugal Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - portugalGlobalNetwork
    CreatePortugalGlobalNetworkAccountBusiness:
      type: object
      title: Portugal Global Network Business Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - portugalGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkBusinessAccountHolder'
          type: object
          description: account holder information.
        portugalGlobalNetwork:
          $ref: '#/components/schemas/PortugalGlobalNetworkAccount'
          type: object
          description: Portugal Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - portugalGlobalNetwork
    CreateDenmarkGlobalNetworkAccountIndividual:
      type: object
      title: Denmark Global Network Individual Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - denmarkGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkIndividualAccountHolder'
          type: object
          description: account holder information.
        denmarkGlobalNetwork:
          $ref: '#/components/schemas/DenmarkGlobalNetworkAccount'
          type: object
          description: Denmark Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - denmarkGlobalNetwork
    CreateDenmarkGlobalNetworkAccountBusiness:
      type: object
      title: Denmark Global Network Business Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - denmarkGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkBusinessAccountHolder'
          type: object
          description: account holder information.
        denmarkGlobalNetwork:
          $ref: '#/components/schemas/DenmarkGlobalNetworkAccount'
          type: object
          description: Denmark Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - denmarkGlobalNetwork
    CreateNorwayGlobalNetworkAccountIndividual:
      type: object
      title: Norway Global Network Individual Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - norwayGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkIndividualAccountHolder'
          type: object
          description: account holder information.
        norwayGlobalNetwork:
          $ref: '#/components/schemas/NorwayGlobalNetworkAccount'
          type: object
          description: Norway Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - norwayGlobalNetwork
    CreateNorwayGlobalNetworkAccountBusiness:
      type: object
      title: Norway Global Network Business Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - norwayGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkBusinessAccountHolder'
          type: object
          description: account holder information.
        norwayGlobalNetwork:
          $ref: '#/components/schemas/NorwayGlobalNetworkAccount'
          type: object
          description: Norway Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - norwayGlobalNetwork
    CreateCroatiaGlobalNetworkAccountIndividual:
      type: object
      title: Croatia Global Network Individual Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - croatiaGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkIndividualAccountHolder'
          type: object
          description: account holder information.
        croatiaGlobalNetwork:
          $ref: '#/components/schemas/CroatiaGlobalNetworkAccount'
          type: object
          description: Croatia Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - croatiaGlobalNetwork
    CreateCroatiaGlobalNetworkAccountBusiness:
      type: object
      title: Croatia Global Network Business Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - croatiaGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkBusinessAccountHolder'
          type: object
          description: account holder information.
        croatiaGlobalNetwork:
          $ref: '#/components/schemas/CroatiaGlobalNetworkAccount'
          type: object
          description: Croatia Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - croatiaGlobalNetwork
    CreateSlovakiaGlobalNetworkAccountIndividual:
      type: object
      title: Slovakia Global Network Individual Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - slovakiaGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkIndividualAccountHolder'
          type: object
          description: account holder information.
        slovakiaGlobalNetwork:
          $ref: '#/components/schemas/SlovakiaGlobalNetworkAccount'
          type: object
          description: Slovakia Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - slovakiaGlobalNetwork
    CreateSlovakiaGlobalNetworkAccountBusiness:
      type: object
      title: Slovakia Global Network Business Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - slovakiaGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkBusinessAccountHolder'
          type: object
          description: account holder information.
        slovakiaGlobalNetwork:
          $ref: '#/components/schemas/SlovakiaGlobalNetworkAccount'
          type: object
          description: Slovakia Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - slovakiaGlobalNetwork
    CreateSwedenGlobalNetworkAccountIndividual:
      type: object
      title: Sweden Global Network Individual Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - swedenGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkIndividualAccountHolder'
          type: object
          description: account holder information.
        swedenGlobalNetwork:
          $ref: '#/components/schemas/SwedenGlobalNetworkAccount'
          type: object
          description: Sweden Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - swedenGlobalNetwork
    CreateSwedenGlobalNetworkAccountBusiness:
      type: object
      title: Sweden Global Network Business Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - swedenGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkBusinessAccountHolder'
          type: object
          description: account holder information.
        swedenGlobalNetwork:
          $ref: '#/components/schemas/SwedenGlobalNetworkAccount'
          type: object
          description: Sweden Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - swedenGlobalNetwork
    CreatePolandGlobalNetworkAccountIndividual:
      type: object
      title: Poland Global Network Individual Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - polandGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkIndividualAccountHolder'
          type: object
          description: account holder information.
        polandGlobalNetwork:
          $ref: '#/components/schemas/PolandGlobalNetworkAccount'
          type: object
          description: Poland Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - polandGlobalNetwork
    CreatePolandGlobalNetworkAccountBusiness:
      type: object
      title: Poland Global Network Business Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - polandGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkBusinessAccountHolder'
          type: object
          description: account holder information.
        polandGlobalNetwork:
          $ref: '#/components/schemas/PolandGlobalNetworkAccount'
          type: object
          description: Poland Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - polandGlobalNetwork
    CreateSloveniaGlobalNetworkAccountIndividual:
      type: object
      title: Slovenia Global Network Individual Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - sloveniaGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkIndividualAccountHolder'
          type: object
          description: account holder information.
        sloveniaGlobalNetwork:
          $ref: '#/components/schemas/SloveniaGlobalNetworkAccount'
          type: object
          description: Slovenia Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - sloveniaGlobalNetwork
    CreateSloveniaGlobalNetworkAccountBusiness:
      type: object
      title: Slovenia Global Network Business Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - sloveniaGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkBusinessAccountHolder'
          type: object
          description: account holder information.
        sloveniaGlobalNetwork:
          $ref: '#/components/schemas/SloveniaGlobalNetworkAccount'
          type: object
          description: Slovenia Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - sloveniaGlobalNetwork
    CreateRomaniaGlobalNetworkAccountIndividual:
      type: object
      title: Romania Global Network Individual Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - romaniaGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkIndividualAccountHolder'
          type: object
          description: account holder information.
        romaniaGlobalNetwork:
          $ref: '#/components/schemas/RomaniaGlobalNetworkAccount'
          type: object
          description: Romania Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - romaniaGlobalNetwork
    CreateRomaniaGlobalNetworkAccountBusiness:
      type: object
      title: Romania Global Network Business Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - romaniaGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkBusinessAccountHolder'
          type: object
          description: account holder information.
        romaniaGlobalNetwork:
          $ref: '#/components/schemas/RomaniaGlobalNetworkAccount'
          type: object
          description: Romania Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - romaniaGlobalNetwork
    CreateFinlandGlobalNetworkAccountIndividual:
      type: object
      title: Finland Global Network Individual Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - finlandGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkIndividualAccountHolder'
          type: object
          description: account holder information.
        finlandGlobalNetwork:
          $ref: '#/components/schemas/FinlandGlobalNetworkAccount'
          type: object
          description: Finland Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - finlandGlobalNetwork
    CreateFinlandGlobalNetworkAccountBusiness:
      type: object
      title: Finland Global Network Business Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - finlandGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkBusinessAccountHolder'
          type: object
          description: account holder information.
        finlandGlobalNetwork:
          $ref: '#/components/schemas/FinlandGlobalNetworkAccount'
          type: object
          description: Finland Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - finlandGlobalNetwork
    CreateLatviaGlobalNetworkAccountIndividual:
      type: object
      title: Latvia Global Network Individual Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - latviaGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkIndividualAccountHolder'
          type: object
          description: account holder information.
        latviaGlobalNetwork:
          $ref: '#/components/schemas/LatviaGlobalNetworkAccount'
          type: object
          description: Latvia Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - latviaGlobalNetwork
    CreateLatviaGlobalNetworkAccountBusiness:
      type: object
      title: Latvia Global Network Business Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - latviaGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkBusinessAccountHolder'
          type: object
          description: account holder information.
        latviaGlobalNetwork:
          $ref: '#/components/schemas/LatviaGlobalNetworkAccount'
          type: object
          description: Latvia Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - latviaGlobalNetwork
    CreateCzechRepublicGlobalNetworkAccountIndividual:
      type: object
      title: Czech Republic Global Network Individual Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - czechRepublicGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkIndividualAccountHolder'
          type: object
          description: account holder information.
        czechRepublicGlobalNetwork:
          $ref: '#/components/schemas/CzechRepublicGlobalNetworkAccount'
          type: object
          description: Czech Republic Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - czechRepublicGlobalNetwork
    CreateCzechRepublicGlobalNetworkAccountBusiness:
      type: object
      title: Czech Republic Global Network Business Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - czechRepublicGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkBusinessAccountHolder'
          type: object
          description: account holder information.
        czechRepublicGlobalNetwork:
          $ref: '#/components/schemas/CzechRepublicGlobalNetworkAccount'
          type: object
          description: Czech Republic Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - czechRepublicGlobalNetwork
    CreateSerbiaGlobalNetworkAccountIndividual:
      type: object
      title: Serbia Global Network Individual Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - serbiaGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkIndividualAccountHolder'
          type: object
          description: account holder information.
        serbiaGlobalNetwork:
          $ref: '#/components/schemas/SerbiaGlobalNetworkAccount'
          type: object
          description: Serbia Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - serbiaGlobalNetwork
    CreateSerbiaGlobalNetworkAccountBusiness:
      type: object
      title: Serbia Global Network Business Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - serbiaGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkBusinessAccountHolder'
          type: object
          description: account holder information.
        serbiaGlobalNetwork:
          $ref: '#/components/schemas/SerbiaGlobalNetworkAccount'
          type: object
          description: Serbia Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - serbiaGlobalNetwork
    CreateEstoniaGlobalNetworkAccountIndividual:
      type: object
      title: Estonia Global Network Individual Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - estoniaGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkIndividualAccountHolder'
          type: object
          description: account holder information.
        estoniaGlobalNetwork:
          $ref: '#/components/schemas/EstoniaGlobalNetworkAccount'
          type: object
          description: Estonia Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - estoniaGlobalNetwork
    CreateEstoniaGlobalNetworkAccountBusiness:
      type: object
      title: Estonia Global Network Business Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - estoniaGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkBusinessAccountHolder'
          type: object
          description: account holder information.
        estoniaGlobalNetwork:
          $ref: '#/components/schemas/EstoniaGlobalNetworkAccount'
          type: object
          description: Estonia Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - estoniaGlobalNetwork
    CreateCyprusGlobalNetworkAccountIndividual:
      type: object
      title: Cyprus Global Network Individual Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - cyprusGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkIndividualAccountHolder'
          type: object
          description: account holder information.
        cyprusGlobalNetwork:
          $ref: '#/components/schemas/CyprusGlobalNetworkAccount'
          type: object
          description: Cyprus Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - cyprusGlobalNetwork
    CreateCyprusGlobalNetworkAccountBusiness:
      type: object
      title: Cyprus Global Network Business Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - cyprusGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkBusinessAccountHolder'
          type: object
          description: account holder information.
        cyprusGlobalNetwork:
          $ref: '#/components/schemas/CyprusGlobalNetworkAccount'
          type: object
          description: Cyprus Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - cyprusGlobalNetwork
    CreateJapanGlobalNetworkAccountIndividual:
      type: object
      title: Japan Global Network Individual Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - japanGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkIndividualAccountHolder'
          type: object
          description: account holder information.
        japanGlobalNetwork:
          $ref: '#/components/schemas/JapanGlobalNetworkAccount'
          type: object
          description: Japan Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - japanGlobalNetwork
    CreateJapanGlobalNetworkAccountBusiness:
      type: object
      title: Japan Global Network Business Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - japanGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkBusinessAccountHolder'
          type: object
          description: account holder information.
        japanGlobalNetwork:
          $ref: '#/components/schemas/JapanGlobalNetworkAccount'
          type: object
          description: Japan Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - japanGlobalNetwork
    CreateSouthAfricaGlobalNetworkAccountIndividual:
      type: object
      title: South Africa Global Network Individual Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - southAfricaGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkIndividualAccountHolder'
          type: object
          description: account holder information.
        southAfricaGlobalNetwork:
          $ref: '#/components/schemas/SouthAfricaGlobalNetworkAccount'
          type: object
          description: South Africa Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - southAfricaGlobalNetwork
    CreateSouthAfricaGlobalNetworkAccountBusiness:
      type: object
      title: South Africa Global Network Business Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - southAfricaGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkBusinessAccountHolder'
          type: object
          description: account holder information.
        southAfricaGlobalNetwork:
          $ref: '#/components/schemas/SouthAfricaGlobalNetworkAccount'
          type: object
          description: South Africa Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - southAfricaGlobalNetwork
    CreateChileGlobalNetworkAccountIndividual:
      type: object
      title: Chile Global Network Individual Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - chileGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkIndividualAccountHolder'
          type: object
          description: account holder information.
        chileGlobalNetwork:
          $ref: '#/components/schemas/ChileGlobalNetworkAccount'
          type: object
          description: Chile Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - chileGlobalNetwork
    CreateChileGlobalNetworkAccountBusiness:
      type: object
      title: Chile Global Network Business Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - chileGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkBusinessAccountHolder'
          type: object
          description: account holder information.
        chileGlobalNetwork:
          $ref: '#/components/schemas/ChileGlobalNetworkAccount'
          type: object
          description: Chile Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - chileGlobalNetwork
    CreateBelgiumGlobalNetworkAccountIndividual:
      type: object
      title: Belgium Global Network Individual Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - belgiumGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkIndividualAccountHolder'
          type: object
          description: account holder information.
        belgiumGlobalNetwork:
          $ref: '#/components/schemas/BelgiumGlobalNetworkAccount'
          type: object
          description: Belgium Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - belgiumGlobalNetwork
    CreateBelgiumGlobalNetworkAccountBusiness:
      type: object
      title: Belgium Global Network Business Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - belgiumGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkBusinessAccountHolder'
          type: object
          description: account holder information.
        belgiumGlobalNetwork:
          $ref: '#/components/schemas/BelgiumGlobalNetworkAccount'
          type: object
          description: Belgium Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - belgiumGlobalNetwork
    CreateThailandGlobalNetworkAccountIndividual:
      type: object
      title: Thailand Global Network Individual Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - thailandGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkIndividualAccountHolder'
          type: object
          description: account holder information.
        thailandGlobalNetwork:
          $ref: '#/components/schemas/ThailandGlobalNetworkAccount'
          type: object
          description: Thailand Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - thailandGlobalNetwork
    CreateThailandGlobalNetworkAccountBusiness:
      type: object
      title: Thailand Global Network Business Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - thailandGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkBusinessAccountHolder'
          type: object
          description: account holder information.
        thailandGlobalNetwork:
          $ref: '#/components/schemas/ThailandGlobalNetworkAccount'
          type: object
          description: Thailand Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - thailandGlobalNetwork
    CreateIndonesiaGlobalNetworkAccountIndividual:
      type: object
      title: Indonesia Global Network Individual Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - indonesiaGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkIndividualAccountHolder'
          type: object
          description: account holder information.
        indonesiaGlobalNetwork:
          $ref: '#/components/schemas/IndonesiaGlobalNetworkAccount'
          type: object
          description: Indonesia Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - indonesiaGlobalNetwork
    CreateIndonesiaGlobalNetworkAccountBusiness:
      type: object
      title: Indonesia Global Network Business Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - indonesiaGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkBusinessAccountHolder'
          type: object
          description: account holder information.
        indonesiaGlobalNetwork:
          $ref: '#/components/schemas/IndonesiaGlobalNetworkAccount'
          type: object
          description: Indonesia Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - indonesiaGlobalNetwork
    CreateBulgariaGlobalNetworkAccountIndividual:
      type: object
      title: Bulgaria Global Network Individual Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - bulgariaGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkIndividualAccountHolder'
          type: object
          description: account holder information.
        bulgariaGlobalNetwork:
          $ref: '#/components/schemas/BulgariaGlobalNetworkAccount'
          type: object
          description: Bulgaria Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - bulgariaGlobalNetwork
    CreateBulgariaGlobalNetworkAccountBusiness:
      type: object
      title: Bulgaria Global Network Business Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - bulgariaGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkBusinessAccountHolder'
          type: object
          description: account holder information.
        bulgariaGlobalNetwork:
          $ref: '#/components/schemas/BulgariaGlobalNetworkAccount'
          type: object
          description: Bulgaria Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - bulgariaGlobalNetwork
    CreateIcelandGlobalNetworkAccountIndividual:
      type: object
      title: Iceland Global Network Individual Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - icelandGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkIndividualAccountHolder'
          type: object
          description: account holder information.
        icelandGlobalNetwork:
          $ref: '#/components/schemas/IcelandGlobalNetworkAccount'
          type: object
          description: Iceland Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - icelandGlobalNetwork
    CreateIcelandGlobalNetworkAccountBusiness:
      type: object
      title: Iceland Global Network Business Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - icelandGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkBusinessAccountHolder'
          type: object
          description: account holder information.
        icelandGlobalNetwork:
          $ref: '#/components/schemas/IcelandGlobalNetworkAccount'
          type: object
          description: Iceland Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - icelandGlobalNetwork
    CreateLuxembourgGlobalNetworkAccountIndividual:
      type: object
      title: Luxembourg Global Network Individual Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - luxembourgGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkIndividualAccountHolder'
          type: object
          description: account holder information.
        luxembourgGlobalNetwork:
          $ref: '#/components/schemas/LuxembourgGlobalNetworkAccount'
          type: object
          description: Luxembourg Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - luxembourgGlobalNetwork
    CreateLuxembourgGlobalNetworkAccountBusiness:
      type: object
      title: Luxembourg Global Network Business Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - luxembourgGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkBusinessAccountHolder'
          type: object
          description: account holder information.
        luxembourgGlobalNetwork:
          $ref: '#/components/schemas/LuxembourgGlobalNetworkAccount'
          type: object
          description: Luxembourg Global Network account.
      required:
        - rail
        - type
        - accountHolder
        - luxembourgGlobalNetwork
    CreateMaltaGlobalNetworkAccountIndividual:
      type: object
      title: Malta Global Network Individual Account
      properties:
        rail:
          type: string
          enum:
            - offramp
        type:
          type: string
          description: >
            The type of account to create. The value of this field should match
            the acount info object field submitted. eg. if the type is `us`,
            only the `us` account object should be filled.
          enum:
            - maltaGlobalNetwork
        accountHolder:
          $ref: '#/components/schemas/GlobalNetworkIndividualAccountHolder'
          type: object
          description: account holder information.
[...]
